<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- ModuleTree.html -->
<!-- this view was generated by ModuleTree -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Module Tree</title>
<link href="style.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="synopsis.js"></script></head>
<body class="ModuleTree">
<div class="navigation">
<span class="selected">Module Tree</span>
<span class="normal"><a href="FileTree.html" >File Tree</a></span>
</div>
<div class="module-section"><a href="javascript:toggle('tree1');" ><img src="tree_close.png" alt="node" border="0" id="tree1_img"/></a><a href="Modules/Synopsis.html" target="detail">Synopsis</a><div id="tree1" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree2');" ><img src="tree_close.png" alt="node" border="0" id="tree2_img"/></a><a href="Modules/Synopsis/Processors.html" target="detail">Processors</a><div id="tree2" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree3');" ><img src="tree_close.png" alt="node" border="0" id="tree3_img"/></a><a href="Modules/Synopsis/Processors/Comments.html" target="detail">Comments</a><div id="tree3" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Comments/Grouper.html" target="detail">Grouper</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Comments/Filter.html" target="detail">Filter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Comments/Previous.html" target="detail">Previous</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Comments/Translator.html" target="detail">Translator</a></div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/SXRCompiler.html" target="detail">SXRCompiler</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/ScopeStripper.html" target="detail">ScopeStripper</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Transformer.html" target="detail">Transformer</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/Linker.html" target="detail">Linker</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/TypeMapper.html" target="detail">TypeMapper</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/MacroFilter.html" target="detail">MacroFilter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/AccessRestrictor.html" target="detail">AccessRestrictor</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/ModuleSorter.html" target="detail">ModuleSorter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/TemplateLinker.html" target="detail">TemplateLinker</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/NameMapper.html" target="detail">NameMapper</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/TypedefFolder.html" target="detail">TypedefFolder</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processors/ModuleFilter.html" target="detail">ModuleFilter</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree4');" ><img src="tree_close.png" alt="node" border="0" id="tree4_img"/></a><a href="Modules/Synopsis/Formatters.html" target="detail">Formatters</a><div id="tree4" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree5');" ><img src="tree_close.png" alt="node" border="0" id="tree5_img"/></a><a href="Modules/Synopsis/Formatters/HTML.html" target="detail">HTML</a><div id="tree5" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree6');" ><img src="tree_close.png" alt="node" border="0" id="tree6_img"/></a><a href="Modules/Synopsis/Formatters/HTML/Views.html" target="detail">Views</a><div id="tree6" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/Scope.html" target="detail">Scope</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/NameIndex.html" target="detail">NameIndex</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/FileTree.html" target="detail">FileTree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/Source.html" target="detail">Source</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/Directory.html" target="detail">Directory</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/InheritanceTree.html" target="detail">InheritanceTree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/FileListing.html" target="detail">FileListing</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/RawFile.html" target="detail">RawFile</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/ModuleTree.html" target="detail">ModuleTree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/FileDetails.html" target="detail">FileDetails</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/Tree.html" target="detail">Tree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/FileIndex.html" target="detail">FileIndex</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/ModuleListing.html" target="detail">ModuleListing</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/XRef.html" target="detail">XRef</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/InheritanceGraph.html" target="detail">InheritanceGraph</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Views/ModuleIndex.html" target="detail">ModuleIndex</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree7');" ><img src="tree_close.png" alt="node" border="0" id="tree7_img"/></a><a href="Modules/Synopsis/Formatters/HTML/Fragments.html" target="detail">Fragments</a><div id="tree7" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/DetailCommenter.html" target="detail">DetailCommenter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/ClassHierarchyGraph.html" target="detail">ClassHierarchyGraph</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/SummaryCommenter.html" target="detail">SummaryCommenter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/InheritanceFormatter.html" target="detail">InheritanceFormatter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/Default.html" target="detail">Default</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/XRefLinker.html" target="detail">XRefLinker</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/DeclarationFormatter.html" target="detail">DeclarationFormatter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/TemplateSpecializations.html" target="detail">TemplateSpecializations</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/HeadingFormatter.html" target="detail">HeadingFormatter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/ClassHierarchySimple.html" target="detail">ClassHierarchySimple</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragments/SourceLinker.html" target="detail">SourceLinker</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree8');" ><img src="tree_close.png" alt="node" border="0" id="tree8_img"/></a><a href="Modules/Synopsis/Formatters/HTML/Parts.html" target="detail">Parts</a><div id="tree8" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Parts/Heading.html" target="detail">Heading</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Parts/Inheritance.html" target="detail">Inheritance</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Parts/Summary.html" target="detail">Summary</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Parts/Detail.html" target="detail">Detail</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree9');" ><img src="tree_close.png" alt="node" border="0" id="tree9_img"/></a><a href="Modules/Synopsis/Formatters/HTML/Markup.html" target="detail">Markup</a><div id="tree9" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Markup/Markup.html" target="detail">Markup</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Markup/Javadoc.html" target="detail">Javadoc</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Markup/RST.html" target="detail">RST</a></div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Fragment.html" target="detail">Fragment</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/HTML.html" target="detail">HTML</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/XRefPager.html" target="detail">XRefPager</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Tags.html" target="detail">Tags</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Frame.html" target="detail">Frame</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/View.html" target="detail">View</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/Part.html" target="detail">Part</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/DirectoryLayout.html" target="detail">DirectoryLayout</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/HTML/FrameSet.html" target="detail">FrameSet</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree10');" ><img src="tree_close.png" alt="node" border="0" id="tree10_img"/></a><a href="Modules/Synopsis/Formatters/DocBook.html" target="detail">DocBook</a><div id="tree10" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree11');" ><img src="tree_close.png" alt="node" border="0" id="tree11_img"/></a><a href="Modules/Synopsis/Formatters/DocBook/Markup.html" target="detail">Markup</a><div id="tree11" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/DocBook/Markup/Markup.html" target="detail">Markup</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/DocBook/Markup/Javadoc.html" target="detail">Javadoc</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/DocBook/Markup/RST.html" target="detail">RST</a></div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/DocBook/DocBook.html" target="detail">DocBook</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/DocBook/Syntax.html" target="detail">Syntax</a></div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/List.html" target="detail">List</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/BoostBook.html" target="detail">BoostBook</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/Formatters.html" target="detail">Formatters</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/TOC.html" target="detail">TOC</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/ClassTree.html" target="detail">ClassTree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/Dump.html" target="detail">Dump</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/SXR.html" target="detail">SXR</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/Texinfo.html" target="detail">Texinfo</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Formatters/Dot.html" target="detail">Dot</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree12');" ><img src="tree_close.png" alt="node" border="0" id="tree12_img"/></a><a href="Modules/Synopsis/Parsers.html" target="detail">Parsers</a><div id="tree12" style="display:none;">
<div class="module-section"><a href="javascript:toggle('tree13');" ><img src="tree_close.png" alt="node" border="0" id="tree13_img"/></a><a href="Modules/Synopsis/Parsers/IDL.html" target="detail">IDL</a><div id="tree13" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/idlutil.html" target="detail">idlutil</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/idlast.html" target="detail">idlast</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/IDL.html" target="detail">IDL</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/idlvisitor.html" target="detail">idlvisitor</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/idltype.html" target="detail">idltype</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/IDL/omni.html" target="detail">omni</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree14');" ><img src="tree_close.png" alt="node" border="0" id="tree14_img"/></a><a href="Modules/Synopsis/Parsers/Python.html" target="detail">Python</a><div id="tree14" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Python/Python.html" target="detail">Python</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Python/SXRGenerator.html" target="detail">SXRGenerator</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Python/ASGTranslator.html" target="detail">ASGTranslator</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree15');" ><img src="tree_close.png" alt="node" border="0" id="tree15_img"/></a><a href="Modules/Synopsis/Parsers/Cpp.html" target="detail">Cpp</a><div id="tree15" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Cpp/Cpp.html" target="detail">Cpp</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Cpp/Emulator.html" target="detail">Emulator</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree16');" ><img src="tree_close.png" alt="node" border="0" id="tree16_img"/></a><a href="Modules/Synopsis/Parsers/C.html" target="detail">C</a><div id="tree16" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/C/C.html" target="detail">C</a></div>
</div>
</div>
<div class="module-section"><a href="javascript:toggle('tree17');" ><img src="tree_close.png" alt="node" border="0" id="tree17_img"/></a><a href="Modules/Synopsis/Parsers/Cxx.html" target="detail">Cxx</a><div id="tree17" style="display:none;">
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Parsers/Cxx/Cxx.html" target="detail">Cxx</a></div>
</div>
</div>
</div>
</div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/ASG.html" target="detail">ASG</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/DeclarationSorter.html" target="detail">DeclarationSorter</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/DocString.html" target="detail">DocString</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/FileTree.html" target="detail">FileTree</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/IR.html" target="detail">IR</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/Processor.html" target="detail">Processor</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/QualifiedName.html" target="detail">QualifiedName</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/SXR.html" target="detail">SXR</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/SXRServer.html" target="detail">SXRServer</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/SourceFile.html" target="detail">SourceFile</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/config.html" target="detail">config</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/getoptions.html" target="detail">getoptions</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/import_processor.html" target="detail">import_processor</a></div>
<div class="module-section"><img src="tree_leaf.png" alt="leaf"/><a href="Modules/Synopsis/process.html" target="detail">process</a></div>
</div>
</div>
<script type="text/javascript" language="JavaScript1.2"><!--
        tree_max_node = 17; // --></script><div class="tree-navigation"><a href="javascript:open_all()" >Open All</a><a href="javascript:close_all()" >Close All</a></div>
</body>
</html>
